61850-6 does not specify what a subnet
is.Multiple ethernet PHYs can be on the
same APServices must be consistent
across PHYs in a single AP.2nd AP with
serverAt is the conformant solution.CBL
and HF: Create a tissue to clarify this
discussion plus the issue 1337.Work has
been done and there is a big discussion
regarding the tissue. An agreement is
needed first. Still open.2020-10-29: A
tissue #1672 has been created as a
future work. To be solved in Ed2.2.
There is no clear solution that
accomodate to Ed2.1 and we have to
create new attributes and
upgrading/downgrading rules to make it
compatible if needed. A new service
capability description need to be created.
And Ed2.1 client will not be able to be
configure in such configuration. You will
need to update your client before if you
want to use the new configuration. The
review request has been prepared but it
is not circulated yet.This issue
represents a new use case not covered
by IEC 61850-6, so the use case has to
be created and addressed so no
compatibility issue with previous editions
as that is a new functionality

It will be solved in IEC 61850-6
Ed2.2(2022)
Recommend discussion of standard
implementation for APs and subnets.

IEC 61850-6

Description

A device presents all ethernet ports as a single access point. SCTs unable to configure the device to communicate on multiple
subnets due to having a single AP. The manufacturer of the device states IEC 61850-6 fails to clearly define what constitutes an AP

and a subnet.

Related issues:

Related to IEC 61850 User Feedback Task Force - Feature #591: A reservation c...

Closed

History

#1 - 02/11/2021 07:07 AM - Vladan Cvejic

- Subject changed from A device presents all ethernet ports as a single access point. SCTs unable to configure the device to communicate on multiple
su to SCT unable to configure the device to communicate on multiple subnets due to having a single AP (with all Eth. Ports)
- Status changed from New to In Progress
- Standard(s) changed from 6 to IEC 61850-6

- WG10 Proposal changed from 61850-6 does not specify what a subnet is.

Multiple ethernet PHYs can be on the same AP

Services must be consistent across PHYs in a single AP.

2nd AP with serverAt is the conformant solution.

CBL and HF: Create a tissue to clarify this discussion plus the issue 1337.

Work has been done and there is a big discussion regarding the tissue. An agreement is needed first. Still open.

2020-10-29: A tissue #1672 has been created as a future work. To be solved in Ed2.2. There is no clear solution that accomodate to Ed2.1 and we
have to create new attributes and upgrading/downgrading rules to make it compatible if needed. A new service capability description need to be
created. And Ed2.1 client will not be able to be configure in such configuration. You will need to update your client before if you want to use the new
configuration. The review request has been prepared but it is not circulated yet.

This issue represents a new use case not covered by IEC 61850-6, so the use case has to be created and addressed so no compatibility issue with
previous editions as that is a new functionality to 61850-6 does not specify what a subnet is.Multiple ethernet PHYs can be on the same APServices
must be consistent across PHYs in a single AP.2nd AP with serverAt is the conformant solution.CBL and HF: Create a tissue to clarify this discussion
plus the issue 1337.Work has been done and there is a big discussion regarding the tissue. An agreement is needed first. Still open.2020-10-29: A
tissue #1672 has been created as a future work. To be solved in Ed2.2. There is no clear solution that accomodate to Ed2.1 and we have to create
new attributes and upgrading/downgrading rules to make it compatible if needed. A new service capability description need to be created. And Ed2.1
client will not be able to be configure in such configuration. You will need to update your client before if you want to use the new configuration. The
review request has been prepared but it is not circulated yet. This issue represents a new use case not covered by IEC 61850-6, so the use case has
to be created and addressed so no compatibility issue with previous editions as that is a new functionality

- Estimated Completion changed from It will be solved in IEC 61850-6 Ed2.2
(2022)
to It will be solved in IEC 61850-6 Ed2.2(2022)

- Discuss in Upcoming Meeting set to No

Checking done.

#2 - 06/21/2022 09:30 AM - Carlos Rodriguez del Castillo

- Discuss in Upcoming Meeting changed from No to Yes

#3 - 07/05/2022 08:24 AM - Vladan Cvejic
- Status changed from In Progress to Closed
- Discuss in Upcoming Meeting changed from Yes to No

- To discuss in WG10 set to No

Related Tissue is already created - #1672.
#4 - 07/05/2022 08:33 AM - Vladan Cvejic

- Related to Feature #591: A reservation could not be made via SCL for an IED’s report due to the lack of a ConnectedAP associated with the client’s
AP added
